# DeviceCategory
`toloka.client.filter.DeviceCategory.DeviceCategory` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/filter.py#L430)

Device сategory.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`PERSONAL_COMPUTER`|'PERSONAL_COMPUTER'|<p></p>
`SMARTPHONE`|'SMARTPHONE'|<p></p>
`TABLET`|'TABLET'|<p></p>
`WEARABLE_COMPUTER`|'WEARABLE_COMPUTER'|<p></p>
